<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.027000427246</MDI>
      <MDI key="STATISTICS_MEAN">11.634518021359</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.1500000953674</MDI>
      <MDI key="STATISTICS_STDDEV">5.5784140249092</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
